body{
  font-family: nimbus-sans;
}
main{
  display: flex;
  flex-direction: column;
  flex: 1;
  margin: 5vw;
}

header{
 width: 100%;
}
nav{
  float:right;
}

nav a{
  color: #000;
  text-decoration: none;
  font-family: linotype-sabon;
  position: absolute;;
  right:70px;
  top: 30px;
  width: 7%;
}

.tableContainer{
  display: flex;
  flex-direction: row;
  padding: 0 16vw;
}
.tableLogoContainer{
  flex:1;
}

.tableContentContainer{
  flex:4;
  display: flex;
  flex-direction: column;
  margin-left: 2vw;
}

.tableTitle{
  margin-bottom: 3vw;
}

.tableTitle p{
  font-family: linotype-sabon;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 26px;
}

.tableAuthor{
  margin-bottom: 5vw;
}

.tableAuthor p{
  color: #000;
  font-family: linotype-sabon;
  text-transform: capitalize;
  font-weight: 300;
  font-size: 18px;
}
.tableContent p{
  font-weight: 100;
}

.mainLogo{
  position:fixed;
  right:70px;
  bottom:50px;
  width: 7%;
}
.homeText{
  position:fixed;
  right:53px;
  bottom:30px;
  width: 7%;
  color: #000;
  text-decoration: none;
  font-family: linotype-sabon;
}

.dlPdf{
  position:absolute;
  right:5vw;
  top:50px;
  width: 7%;
}

.flex2{
  flex:2
}

ul{
  margin-left: 5vw;
}
ul li{
  list-style-type: disc;
  font-family:nimbus-sans;
  font-weight: 200;
}
h1{
  font-family: nimbus-sans;
  font-weight: 500;
  background-color: black;
  color: white;
  display:table;
}

a:visited{
  color:inherit;
}

ol li{
  font-weight: 100;
}